@import url(http://fonts.googleapis.com/css?family=Coming+Soon);
/* ブラウザスタイルの初期化 */
*{margin: 0;padding: 0;background-color: transparent;color: #666;
	font-size: 14px;font-family:"メイリオ","ヒラギノ角ゴ Pro W3", "Osaka", "ＭＳ Ｐゴシック",sans-serif;}

/* 背景 */
body{background-color: #f6f3f1;}
body.bg{	background: #f6f3f1 url(bg.gif) repeat-x left bottom;padding: 0 0 60px;}

/* 骨組み */
.container {
	margin: 0 auto;
	padding: 0;
	}
#menu{padding: 10px;}

/* ヘッダー */
#header{	max-width: 600px;
	text-align: right;
	margin: 40px auto;}
#topimg{
	width: 600px;
	height: 200px;
	background: url(##IMAGE_DATA_1_URL##);
	position: relative;
	border: 10px solid #fff;
	}
/* サイトタイトル */
h1, h1 a:link, h1 a:visited{
	font-family: 'Coming Soon', cursive;
	margin: 0 0 8px;
	font-weight: normal;
	font-size:23px;
	text-align: right;
	}

/* コンテンツ */
.content{text-align:left;padding:10px;
	margin-bottom: 20px;
	}
ul.text{
	list-style: none;
	}
.text li a{
	margin: 0 10px 0;
	}
/* ページリンク */
#footer{border-top: 2px solid #fff;
	text-align: center;
	margin: 20px auto;
	padding: 20px;
	}
#footer li{
	padding: 0 80px;
	display: inline;
	}
/* 見出しなど */
h2{	font-family:'Coming Soon',"メイリオ",sans-serif;
	font-size: 18px;
	font-weight: normal;
	margin: 0 0 5px;
	}
h2:first-letter{
	color: #ea5550;
	}
h3{margin: 5px 0;
	line-height: 29px;
	padding: 0 30px;
	font-weight: normal;
	background: url(h3.gif) left 50% no-repeat;
	}
em{
	font-style: normal;
	background: rgba(255,228,225,0.9);
	}
.box{
	background: #fff;
	border-radius:10px;
	padding: 10px;
	margin: 10px auto;
	width: 700px;
	}

/* リンク設定 */
a{
	text-decoration: none;
	color: #ea5550;
	}
a:hover,
a:active{
	background: rgba(255,228,225,0.9);
	}

/* 著作権表示 */
#copy{
	margin: 20px 0 10px;
	text-align: center;
	font-size: 9pt;
	}
#copy,#copy a{
	font-size: 9pt;
	text-decoration: none;
	}
